/*@import url('https://fonts.googleapis.com/css2?family=Modak&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bangers&display=swap');*/
@font-face {
	font-family: 'Space Age';
	font-style: normal;
	font-weight: 400;
	src: local('Space Age'), local('SpaceAge-Regular'),
		url(http://www.allfont.es/cache/fonts/space-age_b2d60a73e5539f81f95ad9e5cf5b4eca.woff) format('woff'),
		url(http://www.allfont.es/cache/fonts/space-age_b2d60a73e5539f81f95ad9e5cf5b4eca.ttf) format('truetype');
}

@font-face {
  font-family: 'casolay';
  src:  url('fonts/casolay.eot?j2qvt');
  src:  url('fonts/casolay.eot?j2qvt#iefix') format('embedded-opentype'),
    url('fonts/casolay.ttf?j2qvt') format('truetype'),
    url('fonts/casolay.woff?j2qvt') format('woff'),
    url('fonts/casolay.svg?j2qvt#casolay') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'casolay' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-arrow-up:before {
  content: "\ea32";
  font-size:1.8vw;
  color:black;
  font-weight:bold;
}
.icon-arrow-up2:before {
  content: "\ea3a";
    font-size:1vw;
  color:black;
  font-weight:bold;
}
.icon-bubble:before {
  content: "\e96b";
}
.icon-bubbles:before {
  content: "\e96c";
}
.icon-bubbles2:before {
  content: "\e96d";
}
.icon-bubble2:before {
  content: "\e96e";
}
.icon-bubbles3:before {
  content: "\e96f";
}
.icon-bubbles4:before {
  content: "\e970";
}
.icon-chat:before {
  content: "\e049";
}
.icon-alarm:before {
  content: "\e950";
}
.icon-bell:before {
  content: "\e951";
}
.icon-correo:before {
  content: "\e945";
  font-size:1.8vw;
  color:black;
}
.icon-facebook:before {
  content: "\ea91";
  font-size:1vw;
  color:#f1f1f1;
  font-weight:bold;
}
.icon-whatsapp:before {
  content: "\ea93";
   font-size:1.8vw;
  color:white;
  font-weight:bold;
}
.icon-pedidos:before {
  content: "\e003";
   font-size:1.8vw;
  color:black;
  font-weight:bold;
}
.icon-phone1:before {
  content: "\e004";
   font-size:1.8vw;
  color:black;
  font-weight:bold;
}
.icon-instagram:before{
	content:"\ea92";
	font-size:1vw;
	color:#f1f1f1;
	font-weight:bold;
}
.icon-twitter:before{
	content:"\ea96";
	font-size:1.8vw;
	color:black;
	font-weight:bold;
}
.icon-inicio:before{
	content:"\e900";
	color:white;
	font-weight:bold;
}
.icon-carrito:before{
	content:"\e93a";
}
.icon-consultas:before{
	content:"\e904";
}
.icon-pedidos:before{
	content:"\e905";
}
.icon-registro:before{
	content:"\e944";
}
.icon-iniciosesion:before{
	content:"\e971";
}
.icon-telefono:before{
	content:"\e942";
	font-size:1.8vw;
	color:black;
	font-weight:bold;
}
.icon-user1:before{
	content:"\e971";
	/*font-size:1vw;*/
	color:white;
	font-weight:bold;
}
.icon-user2:before{
	content:"\e973";
	/*font-size:1vw;*/
	color:white;
	font-weight:bold;
}
body{

}

#fondo{
	background-image: url("../public/propias/fondo.jpg");
	text-align: center;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	padding: 0;
	margin-top:0;

}
#fondo:before {
	content:'';
	position: absolute;
    top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.6);
}
#fondo h1 {
	/*font-size: 60px;*/
	color: white;
	position: relative;
	opacity:0.5;
}
nav{
	margin-bottom: 0;
}
nav ul{
	margin: 0;
}
nav li{
	display: inline-block;
	margin-right: 1em;
	font-size: 1.1em;
	list-style-type:none;
	padding-bottom:10px;
	padding-top:10px;
	
}
nav li a{
	color:white;
	text-decoration:none;
}
nav li a:hover{
	color: white;
}
/*nav{
	display:flex;
	flex-direction:row;
}*/
img{
	max-width: 100%;
}
iframe{
	position: relative;
	/*top: 0px;
	right: 0px;
	left: 725px;*/
	width: 410px;
	height: 470px;
}

/*menu enlaces */
a { text-decoration: none;}
#sidebar{ background: #1a1a1a; 
width: 110px; 
height:25%;
top: 250px; 
left: -150px; 
right: 10px;
padding: 0px 0 0px 0; 
padding-right: 3px;
text-align:center;
position: fixed; 
transition: left 1s; 
-webkit-transition:left 1s;
-moz-transition:left 1s; 
-o-transition:left 1s; 
-ms-transition:left 1s;
}
#sidebar:hover{ left :0px;}

#menu { margin-top: 20px;}

#menu ul li{ font-family: ‘Exo 2’, sans-serif; 
height: 15px;
margin-top: 20px; 
transition: background 1s;
list-style-type: none;
color: #fff;}

#menu ul li a{ /*color: #111;*/}

#menu ul li:hover{ /*background: #4ABCDD;
border-left: 4px solid #111; 
font-weight: bolder;*/ 

font-size: 15px}

logo a { color: #fff; 
font-size: 20px; 
border: 1px double;
border-radius: 50%; 
display: block; 
width: 60px;
height: 60px; 
margin: 0 auto; 
line-height: 80px;}

#icono{ position: absolute; 
color: #fff; 
background:#1A1A1A;
top: 60px; 
left: 110px; 
width: 70px; 
height: 50px;
border-radius: 0px 4px 4px 0px; 
font-size: 32px; 
line-height:50px;}

#social{ position:absolute; 
bottom:70px; 
left: 20px;}

#social ul { margin: 10px;}

#social ul li{ display: inline; 
margin-left:10px;}

#social li i{ width: 25px; 
height: 25px; 
border-radius: 50%;
color: #fff; 
border: 2px solid #fff; 
line-height: 25px;}
#global{
	height:450px;
	width:300px;
	border:1px solid #ddd;
	background: #f1f1f1;
	overflow-y:scroll;
	margin-left:1em;
}
#mensajes{
	height:auto;
}
#ejemplo :nth-child(1){color:#999;}

.fa{ line-height: 5px;}

.fa-facebook:hover{ background: #3F5C9A;
border: 2px solid 3F5C9A;}

.fa-twitter:hover{ background: #54A4DE; 
border: 2px solid #54A4DE;}

.fa-linkedin:hover{ background: #37678D; 
border: 2px solid #37678D;}

#copyright{ color: #fff; 
font-size: 14px;}

/*articulos------------------------*/

.fuente-anuncio{
	color:rgb(150,-1,50);
	color:grey;
	/*color:#ff383f;*/
}

/*------------*/
.fuente-registro{
	font-size: 1.5em;
	font-family: arial;
}
.pos-edit{
	text-align: left;
}
form.link{
	display: inline-block;
}
form.link input[type="submit"]{
	background-color: transparent;
	border:none;
	color:rgb(200,50,50);
}

footer{
	display: flex;

	position: relative;
	margin-top: 0px;
	width: 100%;
	height: auto; /*40px*/
	padding:0px 0px;
	clear: both;
	text-align: left;
	color: #000;
}
.fuente-portada{
	font-family: 'Space Age', arial;
	font-size: 8em;
	text-shadow: 4px 4px 4px #aaa;
	color:maroon;

}
.fuente-servicios{
	font-family: 'Space Age', arial;
	font-size: 3em;
	text-shadow: 4px 4px 4px #aaa;
	color:maroon;
	
}
.fuente-servicios2{
	font-family: 'Space Age', arial;
	font-size: 2em;
	text-shadow: 4px 4px 4px #aaa;
	color:maroon;
}
.fuente-servicios22{
	font-family: 'Fredoka One', cursive;
	/*font-family: 'Space Age', arial;*/
	font-size: 2em;
	text-shadow: 4px 4px 4px #aaa;
	color:grey;
}
.fuente-servicios222{
	font-family: 'Fredoka One', cursive;
	/*font-family: 'Space Age', arial;*/
	font-size: 2em;
	/*text-shadow: 4px 4px 4px #aaa;*/
	color:white;
}
.fuente{
	font-family: 'Oswald', sans-serif;
}
.fuente-contacto{
	font-family: 'Oswald', sans-serif;
	font-size: 1.2em;
}
.fuente-items{
	
	font-family: sans-serif, arial black;
	font-size: 1em;
	margin-left: 3.5em;
	color:grey; /**/
}
.fuentebox{
	color: dodgerblue ;/*#000*/
}
.fuente-redes{
	color: #f1f1f1;
}

.fuente-pie{
	color: white;
	font-size: 0.8em;
}
.fuente-color{
	color: white;
	font-size: 1.2em;
}
.fuente-art{
	/*font-family: 'Space Age', arial;
	text-shadow: 4px 4px 4px #aaa;
	color:maroon;*/
	font-size: 12px;
	
}
.remove-float{
	float:none;
}
.ubicar-en-linea{
	display: inline-block;
}
.right-space{
	margin-right: 1em;
}
.right-space2{
	margin-right: 4em;
}
.right-space3{
	margin-right: 0.1em;
}
.left-space{
	margin-left: 4em;
}
.left-space2{
	margin-left: 1em;
}
.big-top-space{
	margin-top: 120px;
}
.top-space{
	margin-top: 0.0em;
}
.space-pie{
	position:relative;
	/*position:absolute;*/
	margin-top: 2em;
	clear:both;
}
.inf-space{
	margin-bottom: 1.2em;
}
.inf-space2{
	margin-bottom: 6em;
}
.auto{
	margin: auto;
}
.large_padding{
	padding: 10px 15px;

}
.large_padding2{
	padding: 10px 10px;
}
.pdd{
	padding: 10px 0px 10px 0px;
}
.black{
	background-color: #222;
}
.white-text{
	color:white;
}
.cursiva{
	font-family: cursive;
}
.fondo{
	
	background-color: rgba(255,255,155,0.5);
}
.fondo3{
	background-color: #ffc;
}
.fondobox{
	background: #0F2027;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #2C5364, #203A43, #0F2027);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #2C5364, #203A43, #0F2027); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.fondo-marquesina{
	background-image: url(public/back/masajes/masajes4.jpg);
}
.fondo-area1{
	/*background: #45B39D;*/
	background: #154360;
}
.fondo-area2{
	background: #566573;
}
.fondo-area3{
	background: #ae898b;
}
.fondo-area4{
	background: #396152;
}
.fondo-area5{
	background: #52506e;
}
.fondo-area6{
	background: #517a7a;
}
.fondo-area7{
	background: #b35a44;
}
.lista-items{
	list-style: none;
}
.borde{
	border:solid 1px #ddd;
}
.borde-fondo{
	text-align: center;
	border:solid 1px #ddd;
	background-color: #ddd;
}
#borde-fondo2{
	border: 1px solid #777;
	border-radius: 5% 5% 5% 5% ;
    padding-left: 1vw;
  /* 	height: auto;
   	width: 20vw;*/
	background-color: #ddd;
}

.cuadro{
	margin: 1%;
	padding: 1%;
}
.cuadro-inf{
	margin-bottom: 1em;
	border-bottom: 1.1px solid;
}
.cuadro-sup{
	
	border-bottom: 1.1px solid;
}
.retraso{
	animation-delay: 1s;
}
.retraso1{
	animation-delay: 1.5s;
}
.retraso2{
	animation-delay: 2s;
}
.retraso3{
	animation-delay: 2.5s;
}
.retraso4{
	animation-delay: 3s;
}
.retraso5{
	animation-delay: 3.5s;
}
.retraso6{
	animation-delay: 4s;
}
.retraso7{
	animation-delay: 4.5s;
}
.retraso8{
	animation-delay: 5s;
}
.posicion-fija{
	position:fixed;
}

.define{
	width: 960px;
	margin:0 auto;
}
.alineacion-menu{
	text-align: right;
}
/*nav{
	

}
nav li{
	display: inline-block;
	margin-right: 1em;
	font-size: 1.1em;
}
nav li a{
	color:white;
}
nav li a:hover{
	color: white;
}*/



/*
nav{display:flex;
	position:fixed;
	margin-top: 9.5vw;
	flex-direction: column;
	height:10%;
	width:100%;
	justify-content: center;
	align-items:center;
	background-color: rgba(255,255,128,0.3);
	z-index:99;
}
nav ul{
	display:flex;
	flex-flow: row no-wrap;
	font-size: 20px;
}
nav ul li{
	display: block;
	margin: 5px;
}
nav ul li a{
	text-decoration: none;
	list-style-type:none;
}*/
.izquierdo{
	margin-right:80px;
}

.texto{
	padding:4px;
	background:#fff;
}
.espacio-izq{
	margin-left:1em;
}
.img-container-menu{
	width: 30px;
	max-width: 100%;
}
.img-container{
	width: 500px;
	max-width: 100%;
}
.img-container-local{
	width: 350px;
	max-width: 100%;
}	
.img-contacto{
	width: 100px;
	max-width: 100%;
}

.img-home{
	width: 1100px;
	height: 400px;
	max-width: 100%;
	
}
.box{
	border-style: none ;
}
.static{
  position: static;
}
.relative1{
  position: relative;
}
.relative2{
  position: relative;
  top: 0.5px;
  left: 1px;
}
.fixed2{
  position: fixed;
  bottom: 0;
  right: 0;
  left:0;
  width: 200px;
  background-color: transparent;
}
.fixed1{
  position: fixed;
 }
.relative{
  position: relative;
  width: 600px;
  height: 400px;
}
.absolute{
  position: absolute;
  top: 120px;
  right: 0;
  width: 300px;
  height: 200px;
}

.parrafo{
	margin-right: 4em; 
	margin-left: 5em;
}
.text-parrafo{

}
.border-box{

	border-radius: 20% 0% 20% 0%;
}
.pading{
	padding:10px;
}

/*articulos--------------------------*/

.articulos{
	position:relative;
	display:inline-block;
	margin-left: 15px;
	padding-left: 10px;
}
.alinear-texto{
	text-align: left;
}

/*----------------------------------*/
.posicion{
	position: relative;
	display: inline-block;
}
.fija{
	position: fixed;
}
.m-icon{
	margin-right:5px;
}
.m-icon2{
	margin-left:5px;
}
.font-menu{
	font-weight:lighter;
}
.font-menu-bold{
	font-weight:bold;
}
.fuente-porta{
	font-family: 'Fredoka One', cursive;
	font-size: 10em;
	text-shadow: 4px 4px 4px #aaa;
	color:white;
}
.fuente-p{
	/*font-family: 'Fredoka One', cursive;*/
	font-size: 1.4em;
	font-weight:lighter;
	text-shadow: 4px 4px 4px #aaa;
	color:white;
	
}
.fuente-articulos{
	color: black;
	font-size: 0.5em;
}


.margen{
	padding-top:10em;
	padding-bottom:27em;
	
}
.mensaje{
	font-size: 2.2em;
	font-weight:lighter;
	color:grey;
	padding-left:100px;
	padding-right:100px;
	padding-top:70px;
	padding-bottom:70px;
}
.ancho{
	width: 100%;
}


.fuente-p2{
	/*font-family: 'Fredoka One', cursive;*/
	font-size: 1.4em;
	font-weight:lighter;
	text-shadow: 4px 4px 4px #fff;
	color:#fff;
	
}
#menu3{
	display:flex;
	flex-direction:column;
}
#menu2{
	display: block;
	margin-top: 5px;
}

#menu2 ul li{ 
font-family: ‘arial’, sans-serif; 
display: inline;
height: 15px;
margin-top: 20px; 
transition:background 1s;
list-style-type: none;
color: #fff;}

#menu2 ul li a{ 
color: #fff;
padding-right: 5px;}

#menu2 ul li:hover{ 
color:#111;
background: #4ABCDD;
border-left: 4px solid #111; 
font-weight: bolder;}
.div{
	/*height:10em;
	width: 100%;*/
	padding: 0;
	margin: 0;
}
.demo-card-wide.mdl-card {
  width: 350px;
}
.demo-card-wide > .mdl-card-title {
  color: #fff;
  height: 100px;
  opacity:.7;
  background: url('../public/back/imagen3.jpg') center / cover;
}
.demo-card-wide > .mdl-card-menu {
  color: #fff;
}

.demo-card-wide.mdl-card {
  width: 400px;
	}
.demo-card-wide > .mdl-card-title {
  color: #fff;
  height: 250px;
    opacity:.7;
  background: url('../public/back/imagen3.jpg') center / cover;
}				
.demo-card-wide > .mdl-card-menu {
  color: #fff;
}
.demo-card-wide2.mdl-card {
  width: 400px;
}
.demo-card-wide2 > .mdl-card-title {
  color: #fff;
  height: 250px;
    opacity:.7;
  background: url('../public/back/imagen1.jpg') center / cover;
}
.margen-anun{
	padding-top:1em;
	padding-left:.5em;
}
.margen-boton{
	padding-top:7em;
	padding-left:18em;
}
.imagen{
	height: 40em;
	width: 100%;
}
.cont-cuadro{
	border: 2px solid #777;
	border-radius: 50px ;
	background-color: #aaa;
	padding: .7em;
}
/*-articulos-----------------------------------*/
.cuadro-serv{
	border: 2px solid #777;
	border-radius: 15px ;
	background-color: #ccc;
	padding: .7em;
}
.cuadro-serv:hover{
	
	border-radius:0px ;
	transition:1s;
	
}
/*---------------------*/
.cont-cuadro:hover{
	opacity:.9;
	border-radius:0px ;
	transition:2s;
	
}

.demo-card-wide > .mdl-card-title:hover {
	transition:1s;
  opacity:1;
}
.demo-card-wide2 > .mdl-card-title:hover {
	transition:1s;
  opacity:1;
}
.footer-flex{
/*	display: flex;
	flex-flow: row nowrap;
	justify-content: spce-between;*/
}
footer div{
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	padding: 1.5vw;

}
footer li{
	list-style-type: none;
}

/* Galeria de imagenes animaciones y deslizamiento*/

.container{width: 100%; position: relative;}

.sp-slideshow { position: relative; 
margin: 10px auto;
width: 80%; 
max-width: 1000px; 
min-width: 260px;
height: 460px; 
border: 10px solid #fff; 
border: 10px solid rgba(255,255,255,0.9);
box-shadow: 0 2px 6px rgba(0,0,0,0.2); }

.sp-content {/* background: #7d7f72 url(/public/propias/img-1.jpg) repeat scroll 0 0;
position: relative; */
width: 100% ; /*100%*/
height: 100% ; /*100%*/
overflow: hidden;}

.sp-parallax-bg {/* background: url(../practicas/imagenes/map.png) repeat-x scroll 0 0;
background-size: cover; */
position: absolute; 
top: 0; 
left: 0;
width: 100%; 
height: 100%; 
overflow:hidden; }

.sp-slideshow input { position: absolute; 
bottom: 15px; 
left: 50%; 
width: 9px;
 height: 9px; 
 z-index: 1001; 
 cursor: pointer; 
opacity: 1; }

.sp-slideshow input + label { position: absolute; 
bottom: 15px; 
left: 50%;
 width: 6px; 
 height: 6px; 
 display: block; 
z-index: 1000; 
border: 3px solid #fff;
 border: 3px solid rgba(255,255,255,0.9); 
border-radius: 50%;
 transition: background-color linear 0.1s;
 opacity: 0; }

.sp-slideshow input:checked + label { 
background-color: #000;
 background-color: rgba(255,255,255,0.9); }
 
.sp-selector-1, .button-label-1 { margin-left: -36px;}
.sp-selector-2, .button-label-2 { margin-left: -18px; }
.sp-selector-3, .button-label-3 { margin-left: 0;}
.sp-selector-4, .button-label-4 { margin-left: 18px; }
.sp-selector-5, .button-label-5 { margin-left: 36px;}

.sp-arrow { position: absolute; 
top: 50%; 
width: 20px;
height: 20px;
margin-top: -19px; 
display: none;
opacity: 0.8; 
cursor: pointer; 
z-index: 1000;
border-radius: 50%;
background:#111; /*transparent url(/public/propias/arrows.png) no-repeat;*/
 transition: opacity linear 0.3s;}

.sp-arrow:hover{opacity: 1;}
.sp-arrow:active{margin-top: -18px;}

.sp-selector-1:checked ~ .sp-arrow.sp-a2,
.sp-selector-2:checked ~ .sp-arrow.sp-a3,
.sp-selector-3:checked ~ .sp-arrow.sp-a4,
.sp-selector-4:checked ~ .sp-arrow.sp-a5 { right: 15px; 
display: block;
background-position: top right; }

.sp-selector-2:checked ~ .sp-arrow.sp-a1,
.sp-selector-3:checked ~ .sp-arrow.sp-a2,
.sp-selector-4:checked ~ .sp-arrow.sp-a3,
.sp-selector-5:checked ~ .sp-arrow.sp-a4 { left: 15px; 
display: block;
background-position: top left;}

.sp-slideshow input:checked ~ .sp-content {
 transition: background-position linear 0.6s, 
background-color linear 0.8s;}

.sp-slideshow input:checked ~ .sp-content 
.sp-parallax-bg {
 transition: background-position linear 0.7s; }

input.sp-selector-1:checked ~ .sp-content {
 background-position: 0 0; 
 background-color: #727b7f;}

input.sp-selector-2:checked ~ .sp-content { 
background-position: -100px 0;
background-color: #7f7276;}

input.sp-selector-3:checked ~ .sp-content { 
background-position: -200px 0;
background-color: #737f72;}

input.sp-selector-4:checked ~ .sp-content { 
background-position: -300px 0;
background-color: #79727f;}

input.sp-selector-5:checked ~ .sp-content { 
background-position: -400px 0;
background-color: #7d7f72;}

input.sp-selector-1:checked ~ .sp-content .sp-parallax-bg { background-position: 0 0;}

input.sp-selector-2:checked ~ .sp-content .sp-parallax-bg { background-position: -200px 0;}

input.sp-selector-3:checked ~ .sp-content .sp-parallax-bg { background-position: -400px 0;}

input.sp-selector-4:checked ~ .sp-content .sp-parallax-bg { background-position: -600px 0;}

input.sp-selector-5:checked ~ .sp-content .sp-parallax-bg { background-position: -800px 0;}

.sp-slider { position: relative; left: 0; 
width: 500%;height: 100%; list-style: none; 
margin: 0;
padding: 0; transition: left ease-in 0.8s; }

.sp-slider > li { color: #fff; width: 20%; 
box-sizing: border-box; height: 100%;
padding: 0 60px; float: left; text-align: center;
opacity: 0.4;
 transition: opacity ease-in 0.4s 0.8s; }

.sp-slider > li img{ box-sizing: border-box; 
display: block;
margin: 0 auto; padding: 40px 0 50px 0;
max-height: 100%; max-width: 100%; }



input.sp-selector-1:checked ~ .sp-content .sp-slider { left: 0;}
input.sp-selector-2:checked ~ .sp-content .sp-slider { left: -100%;}
input.sp-selector-3:checked ~ .sp-content .sp-slider { left: -200%;}
input.sp-selector-4:checked ~ .sp-content .sp-slider { left: -300%;}
input.sp-selector-5:checked ~ .sp-content .sp-slider { left: -400%;}



input.sp-selector-1:checked ~ .sp-content .sp-slider > li:first-child,
input.sp-selector-2:checked ~ .sp-content .sp-slider > li:nth-child(2),
input.sp-selector-3:checked ~ .sp-content .sp-slider > li:nth-child(3),
input.sp-selector-4:checked ~ .sp-content .sp-slider > li:nth-child(4),
input.sp-selector-5:checked ~ .sp-content .sp-slider > li:nth-child(5){opacity: 1;}

@media only screen and (max-width: 1080px) {
.animated { -webkit-animationduration: 0; animation-duration: 0;
 -webkit-animation-delay: 0; 
animation-delay: 0;}
.parallax-bg1, .parallax-bg2, .parallax-bg3 { background-position: 50% 0;}
}

@media only screen and (max-width: 767px) {
.carousel-control.right span, .carousel-control.icon-next span { 
right: 20%;}
.carousel-control.left span, .carouselcontrol.icon-prev span { left: 15%;}
}
.disp-art-serv{
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	/*width: auto;
	height: auto;*/
	
}
.disp-art-serv2{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	width: auto;
	height: auto;
}

.borde1{
	border-radius: 50%;
}
.centrar{
	text-align: center;
}
.padding{
	padding-bottom: 1em;
	padding-top: 1em;
}
/*.sp-slider { position: relative; left: 0; 
width: 500%;height: 100%; list-style: none; 
margin: 0;
padding: 0; transition: ease-in 0.4s 0.8s; }*/

/*.sp-slider > li { color: #fff; width: 20%; 
box-sizing: border-box; height: 100%;
padding: 0 60px; float: left; text-align: center;
opacity: 0.4;
 transition:  ease-in 0.4s 0.8s; }*/
 .fijo{
 	display:fixed;
 }
 html{
 	scroll-behavior:smooth;
 }
 .lista-estilo{
 	list-style-type: none;
 }
 .p{
 	position:absolute;
 	color:white;
 	opacity:0;
 }

 .anima:hover .p{
 	background-color: rgba(0, 0, 0, .7);
	transition: all ease 3s ;
	/*transform: translate(0,100%) transition all 3s ;*/
	opacity:1;
 	color:white;
 	border-radius: 0 0 20% 20%;
   
 }
 .margen-curso{
 	width: 25em;
 	height: auto;
 	margin-left: -6em;
 }

.aspecto-whatsapp{
	background-color: #128c7e;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 15%;
	padding-right: 15%;
	border: 1px solid black;
	width: 100%;
	margin: 0;

}
.font-whatsapp{
	color:white;
}
.border-up{
	border: solid 1px #128c7e;
	border-radius: 50%;
	padding-left: .5em;
	padding-right: .5em;
}
.text-decoration{
	text-decoration: none;
}
.mostrar-arriba{
	animation: mostrar-arriba 1s;
}

@keyframes mostrar-arriba{
	0%{transform: translateY(0);
	}
	100%{transform: translateY(100%);
	}
}
.color-red{
	color:red;
}
.fuente-ficha-aviso{
	font-size: 1.1em;
}
.borde-abajo{
	border-bottom:solid 1px blue;
}
.color-blanco{
	color: white;
}
.flex{
	display:flex;
	flex-direction:row;
	flex-wrap: wrap;
	justify-content:space-arond;
	/*color: #fff;/*#000*/
}
.item{
	margin: 1vw;
	padding: 1vw;
	text-align: center;
}
.recuadro{
	border: 1px solid #777;
	border-radius: 5% 5% 5% 5% ;
	/*background-color:#2A5159 ; /*#0cf*#bd8cc7*/
	padding-left: 1vw;
	height: auto;
	width: 20vw;
}

.recuadro2{
	/*border: 1px solid #777;*/
	border-radius: 5% 5% 5% 5% ;
	padding-left: 1vw;
	height: auto;
	width: 20vw;
}
.recuadro3{
	display:flex;
	height: auto;
	width: 100vw;
	justify-content:space-between;
	justify-content:center;
	align-content:center;
	border: 1px solid #777;
	border-radius: 5% 5% 5% 5% ;
	padding-left: 1vw;
	
}
.fondo-area-adm{
	background-color:#ddd ; /*#0cf*#bd8cc7*/
}
/*div ul[class~="recuadro"] :hover {
	background-color: ; /*#7bb   #fff  }*/
.h1-fondo{
	background-color: #00f;
}
.a{
	color:#000;
}
.tamano{
	height: 10%;
	width: 10% ;
}
.tamano2{
	height: 10vw;
	width: 10vw;
}
.tamano1{
	height: 30vw;
	width: 30vw;
}
.tamano3{
	height: 1vh;
	width: 1vw;
}
.space-bottom{
	padding-bottom: 1em;
}
.disposicion-art{
	display:flex;
	flex-direction: row;
	flex-wrap:wrap;
	justify-content:space-arroun;
	margin-right:10px;
}
.bloque{
	height:100%;
	width:100%;
}
.esp-inf{
	margin-bottom:3vw ;
}
.esp-top{
	margin-top: 1vw;
}

.esp-top1{
	margin-top: 3vw;
}
.centrar{

	text-align: center;
}
.izq{
	text-align: right;
}
.cta-user{
	display: flex;
	flex-direction:column;
	flex-wrap:nowrap;
	float:none;
	font-size:.7em;
	margin-left:0;
	margin-right:0;
	color:white;
	list-style-type: none;	

	
}
.cta-user li{
	margin-bottom: 1.5em;	
}
.cta-user li:hover{
	color:black;
	background-color: /*#bd8cc7*/;
	width: auto;
	padding-top: 1px;
	padding-bottom: 1px;
}
.cta-user a{
	text-decoration: none;
	margin: 0;
	padding: 0;
	width: auto;
}

.cta-user2{
	display: flex;
	flex-direction:row;
	flex-wrap:nowrap;
	

}
.marg-0{
	background-color: ;
	margin-left: 0;
	margin-right: 10vw;
	margin-top: 1em;
}
.rest{
	margin:0;
	padding:0;

}
.enlaces-user{
	display: flex;
	flex-direction:column;
	flex-wrap:wrap;
	justify-content: espace-around;
	width: auto;
	margin: 0;
	padding:0;
}
.espacio{
	margin-left: 1em;
	margin-bottom: 1em;
	width: 20vw;
	height: 20vh;
}
.font-art{
	font-size:.8em;
	text-align: center;
}
.form-control2{
	width: 3vw;
	height: 5vh;
}
.tamano{
	height: 11px;
	width: 11px;
}
.img-container-local22{
	width: 50px;
	max-width: 50%;
}
.orden-datos{
	diplay:flex;
	flex-direction:row;
	justify-content: space-between;
}
.boton-producto{
	display:flex;
	justify-content: space-around;
}
.tamano-input{
	width: 1000px;
}
.espacio-art{
	margin-right: 10px;
}